
/* Blue banner */
.custom-banner h1,
.custom-banner h2,
.custom-banner h3,
.custom-banner h4,
.custom-banner h5,
.custom-banner h6,
.blue-title-background h1,
.blue-title-background h2,
.blue-title-background h3,
.blue-title-background h4,
.blue-title-background h5,
.blue-title-background h6{
  font-weight: bold;
  font-family: "Lato", Arial, Tahoma, sans-serif;
}

.custom-banner .story_box .photo_wrapper{
  position: relative;
}
.custom-banner .story_box{
  padding:0!important;
}

.custom-banner .story_box .photo_wrapper img{
    display: block;
    opacity: 1;
    width: 100%;
}

.custom-banner.grey-banner .story_box .photo_wrapper img,
.custom-banner.navy-banner .story_box .photo_wrapper img,
.custom-banner.blue-banner .story_box .photo_wrapper img{
  filter: grayscale(1);
}


.custom-banner .story_box a{
position:relative;
display: block;
transition: all .3s linear;
}
.custom-banner .story_box a:hover{
  transform:scale(1.02);
  box-shadow: 0 0 20px -3px rgba(0,0,0,.3);
}
.custom-banner .story_box .desc_wrapper{
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    transform: translateY(-50%);
    margin: 0;
    padding: 15px;
    box-sizing: border-box;
    text-align:center;
    z-index: 99;
}

.custom-banner .story_box .desc_wrapper h3 {
    margin:0;
    color:#FFF;
}

.custom-banner .story_box .desc_wrapper hr {
    position: relative;
    top: auto;
    left: auto;
    width: 60%;
    display: block;
    margin: 14px auto 8px auto;
    background: #FFF;
    opacity: .3;
}

.custom-banner .story_box .desc_wrapper .desc{
 color:#FFF;
}

.custom-banner.grey-banner .story_box .photo_wrapper::before,
.custom-banner.navy-banner .story_box .photo_wrapper::before,
.custom-banner.blue-banner .story_box .photo_wrapper::before{
 content:'';
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 z-index: 9;
 background: #2e7189;
 opacity: .8;
 z-index: 9;
}

.custom-banner.navy-banner .story_box .photo_wrapper::before{background: #75a6b7;}
.custom-banner.blue-banner .story_box .photo_wrapper::before{background: #2e7189;}
.custom-banner.grey-banner .story_box .photo_wrapper::before{background: #ececec;}

.custom-banner.navy-banner .story_box .photo_wrapper::before{

}

.custom-banner. .story_box .photo_wrapper::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background-position: center bottom;
    background-size: 70% auto;
    background-image: url(/wp-content/uploads/2018/10/favicon-ismu-transparent.png);
    width: 100%;
    height: 100%;
    z-index: 1;
    background-repeat: no-repeat;
    z-index: 99;
}

.blue-title-background {
    position: relative;
    color: #FFF;
    padding: 120px 60px 30px 60px;
}

.blue-title-background h1{
    font-weight: 700;
    display: inline-block;
    padding-bottom: 18px;
    padding-right: 15px;
    border-bottom: solid 5px #FFF;
    font-size: 32px;
    line-height: 38px;
}

.blue-title-background h1,
.blue-title-background h2,
.blue-title-background h3,
.blue-title-background h4,
.blue-title-background h5,
.blue-title-background h6{
  color: #FFF;
}

.blue-title-background .wpb_wrapper{
  position: relative;
  z-index: 999;
}
.blue-title-background::before,
.blue-banner .story_box .photo_wrapper::before{
 content:'';
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 z-index: 9;
 background: #2e7189;
 opacity: .8;
 z-index: 9;
}
.blue-banner .story_box .photo_wrapper::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background-position: center bottom;
    background-size: 70% auto;
    background-image: url(/wp-content/uploads/2018/10/favicon-ismu-transparent.png);
    width: 100%;
    height: 100%;
    z-index: 1;
    background-repeat: no-repeat;
    z-index: 99;
}

.blue-title-background::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background-position: -10% 62%;
    background-size: 38% auto;
    background-image: url(/wp-content/uploads/2018/10/favicon-ismu-transparent.png);
    width: 100%;
    height: 100%;
    z-index: 1;
    background-repeat: no-repeat;
    z-index: 99;
    opacity: .4;
}


.blue-title-background .wpb_wrapper{
 position:relative;
 z-index:99;
}

.border-banner .story_box .desc_wrapper {
    margin-right: 0;
    position: relative;
    z-index: 2;
    margin: 0;
    display: block;
    background: #2e7189;
    right: auto;
    color: #FFF;
    padding: 18px 0 6px 0;
    text-align: center;
}

.border-banner .story_box .desc_wrapper h3 {
    margin: 0;
    color: #FFF;
}
.border-banner .story_box .desc {color: #FFF;}
.border-banner .story_box {
    padding: 0;
    border: 10px solid #2e7189;
    background:#2e7189;
}
.custom-banner.grey-banner  .story_box .desc_wrapper .desc,
.custom-banner.grey-banner .story_box .desc_wrapper h3,
.custom-banner.grey-banner .story_box .desc_wrapper,
.custom-banner.grey-banner .story_box,
.border-banner.grey-border-banner  .story_box .desc_wrapper h3,
.border-banner.grey-border-banner  .story_box .desc,
.border-banner.grey-border-banner .story_box .desc_wrapper {
 color:#2e7189;
}

.border-banner.grey-border-banner .story_box .desc_wrapper,
.border-banner.grey-border-banner .story_box {
    background: #ececec;
    border-color: #ececec;
}

.border-banner.grey-border-banner .desc_wrapper hr {
 background:#2e7189;
}

.border-banner.navy-border-banner .story_box .desc_wrapper,
.border-banner.navy-border-banner .story_box {
    background: #75a6b7;
    border-color: #75a6b7;
}

.border-banner .desc_wrapper hr {
    position: relative;
    top: auto;
    width: 60%;
    left: auto;
    margin: 12px auto 7px auto;
    background: #FFF;
    opacity: .2;
}

.border-banner .story_box .photo_wrapper img{
  width: 100%;
  opacity: 1;
}

.border-banner .story_box .desc{
  color:#FFF;
}

.border-banner .story_box{
  display: block;
  transition: all .3s linear;
}

.border-banner .story_box:hover{
  transform:scale(1.01);
  box-shadow: 0 0 20px -3px rgba(0,0,0,.3);
}


body.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon {
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.vc_tta-panel-title.vc_tta-controls-icon-position-left {
    background: #ececec;
}

.team.team_circle .desc_wrapper {
    min-height: 60px;
}
.aside-formazione.light-version .story_box .desc_wrapper h3{
  color:#FFF;
}
.aside-formazione.light-version .vc_column-inner{
  background-blend-mode: multiply;
}
.aside-formazione.light-version .story_box .desc_wrapper hr{
  background: #FFF;
}
#tag_cloud-2 > h3{
  display: none;
}


.section-tour-container .vc_tta-panel{
  border-left: 2px solid #ccc;
}
.wpml-ls-item{
  display:none;
}

.minori-select select {
	-webkit-appearance:menulist;
}

.inputradioaltro input[type='radio'] {
	float:left;
}

@media only screen and (max-width: 767px){ 
	/*div.progetti-home div div div div div div::before {
		padding-top:100% !important;
	}*/
	div.progetti-home .vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-16-9:before {
		padding-top: 100%;
	}
	div.progetti-home div div div div div div div div div div {
		text-align:center !important;
		margin-top:0px !important;
		padding-top: 0px !important;
	}
}

.gray-bg {
	background-color:#f4f4f4 !important;
}

/*mapSVG*/
.mapsvg-scrollpane {
	background:#eeeeee;
}
.mapsvg svg {
	background:#eeeeee;
}